Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596248 - Creating OpenStack Router with user in a Tenant should list shared external networks
Summary: Creating OpenStack Router with user in a Tenant should list shared external ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: GA
: 5.9.3
Assignee: Scott Seago
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1546535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-28 13:12 UTC by Satoe Imaishi
Modified: 2018-07-12 13:17 UTC (History)
8 users (show)

Fixed In Version: 5.9.3.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1546535
Environment:
Last Closed: 2018-07-12 13:17:06 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 None None None 2018-07-12 13:17:31 UTC

Comment 2 CFME Bot 2018-06-28 13:26:33 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/69a5bce7d0e0e804b7faf01497ab08df76fb01a7
commit 69a5bce7d0e0e804b7faf01497ab08df76fb01a7
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Thu Jun 14 10:07:12 2018 -0400
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Thu Jun 14 10:07:12 2018 -0400

    Merge pull request #17305 from sseago/add_shared_networks

    Bug 1546535: include shared external networks in list on router create
    (cherry picked from commit 30c4dabb2b2e78f4c37981a28edd5e86da239550)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1596248
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1596249

 app/models/cloud_network.rb | 4 +
 1 file changed, 4 insertions(+)

Comment 3 Ido Ovadia 2018-07-04 12:58:02 UTC
Verified
========
5.9.3.4

Comment 5 errata-xmlrpc 2018-07-12 13:17:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.